var MyGame = new Phaser.Game(320, 480, Phaser.AUTO, 'game-container');


MyGame.state.add('game', GameState);
MyGame.state.add('menu', Menu);
MyGame.state.add('over', GameOver);
MyGame.state.add('boot', BootGame);

MyGame.state.start('boot');
//MyGame.state.start('game');


